/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* 1. fonts, major positioning divs and content containers */
/* 2. navigation styles */
/* 3. footer styles */
/* 4. banner areas */
/* 5. widget styles */
/* 6. body styles */
/* 7. form styles */
/* 8. page template styles */
/* 9. added styles (site edits/Tyler's additions) */

/* 1. fonts, major positioning divs and content containers */
/*font-face */
@font-face{
  font-family:AmasisMTStdBold;
  src:url('fonts/amasismtstd-bold-webfont.eot');
  src:url('fonts/amasismtstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/amasismtstd-bold-webfont.woff') format('woff'),
    url('fonts/amasismtstd-bold-webfont.ttf') format('truetype'),
    url('fonts/amasismtstd-bold-webfont.svg#AmasisMTStdBold') format('svg');
  font-weight:bold;
  font-style:normal;
}
@font-face{
  font-family:AmasisMTStdRegular;
  src:url('fonts/amasismtstd-webfont.eot');
  src:url('fonts/amasismtstd-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/amasismtstd-webfont.woff') format('woff'),
    url('fonts/amasismtstd-webfont.ttf') format('truetype'),
    url('fonts/amasismtstd-webfont.svg#AmasisMTStdRegular') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face{
  font-family:AmasisMTStdBoldItalic;
  src:url('fonts/amasismtstd-bolditalic-webfont.eot');
  src:url('fonts/amasismtstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/amasismtstd-bolditalic-webfont.woff') format('woff'),
    url('fonts/amasismtstd-bolditalic-webfont.ttf') format('truetype'),
    url('fonts/amasismtstd-bolditalic-webfont.svg#') format('svg');
  font-weight:bold;
  font-style:italic;
}
@font-face{
font-family:AmasisMTStdItalic;
  src:url('fonts/amasismtstd-italic-webfont.eot');
  src:url('fonts/amasismtstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/amasismtstd-italic-webfont.woff') format('woff'),
    url('fonts/amasismtstd-italic-webfont.ttf') format('truetype'),
    url('fonts/amasismtstd-italic-webfont.svg#AmasisMTStdItalic') format('svg');
  font-weight:normal;
  font-style:italic;
}
@font-face{
  font-family:BotonBold;
  src:url('fonts/botoncffbol-webfont.eot');
  src:url('fonts/botoncffbol-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/botoncffbol-webfont.woff') format('woff'),
    url('fonts/botoncffbol-webfont.ttf') format('truetype'),
    url('fonts/botoncffbol-webfont.svg#BotonBold') format('svg');
  font-weight:bold;
  font-style:normal;
}
@font-face{
  font-family:BotonBoldItalic;
  src:url('fonts/botoncffbolita-webfont.eot');
  src:url('fonts/botoncffbolita-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/botoncffbolita-webfont.woff') format('woff'),
    url('fonts/botoncffbolita-webfont.ttf') format('truetype'),
    url('fonts/botoncffbolita-webfont.svg#BotonBoldItalic') format('svg');
  font-weight:bold;
  font-style:italic;
}

 @font-face {
    font-family:BotonRegular;
    src: url('fonts/botoncffreg-webfont.eot');
    src: url('fonts/botoncffreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/botoncffreg-webfont.woff') format('woff'),
         url('fonts/botoncffreg-webfont.ttf') format('truetype'),
         url('fonts/botoncffreg-webfont.svg#BotonRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


p, .entry p, .widget p, .widget a, .textwidget p,.entry li {
  font-family:AmasisMTStdRegular,"Times New Roman", Times, serif !important;
}

.widget h3, #footer-widgets .widget h3, .nav a,#footer p, .banner h1,.banner h2, .banner h3, .banner h4, .banner h5 {
  font-family:BotonBold,"Times New Roman", Times, serif !important;
  font-weight:bold !important;
}

body.home .woo-sc-hr, body.home .woo-sc-divider {
  clear: both !important;
  display: block !important;
  margin-bottom: 50px !important;
  padding-top: 35px !important;
  width: 100% !important;
}

body.home .entry ul {
  margin: 0px;
}

body {
  background: url(images/bg-main.jpg) repeat-x top center;
  font-family:BotonRegular,"Times New Roman", Times, serif !important;
}

#wrapper {
  padding:0 !important;
  width:100% !important;
  /*background: url(images/bg-footer.jpg) repeat-x bottom center;*/
}

#footer-area {
  margin-top: 45px;
  padding-top: 60px;
  height: 437px;
  clear: both;
  background: url(images/bg-footer.jpg) repeat-x;
  min-width:1020px;
}

p.notfound {
  color: #5D3F31!important;
  font: 18px/1.5em AmasisMTStdRegular,"Times New Roman",Times,serif!important;
}

h1.title {
  background: none repeat scroll 0 0 transparent !important;
  color: #AE3C34 !important;
  font-family: BotonBold,'Times New Roman',Times,serif !important;
  font-size: 38px !important;
  font-weight: normal !important;
  line-height: 36px !important;
  margin: -1px 0px 0px 0px !important;
  padding: 60px 0 55px 0 !important;
  text-align: left !important;
  text-transform: none;
  float:left;
  width: 700px;
}

body.tall {
  background: url(images/bg-main.jpg) repeat-x top center;
}

body.tall h1.title {
  margin: 0 !important;
  padding: 60px 0 70px 0 !important;
  float:left;
  width: 700px;
}

#header {
  background: url('images/bg-middle.png') no-repeat center;
  position: relative;
  width: 980px;
  padding: 0px 0px 20px 0px;
}
#logo {
  display:none;
}
#logoinner {
  left: 0;
  position: absolute;
  top: 12px;
}
.home #logo {
  display:block;
  position:absolute;
  left:0;
  top:12px;
}/*
#logo a {
  
  width:118px;
  height:200px;
  background:transparent url(images/small-book.png) no-repeat top left;
  text-indent:-999999999px;
}
.home #logo img {
  width:303px;
  height:229px;
  text-indent:0;
  background:none;
}*/
#footerwrap {
  background: none repeat scroll 0 0 transparent;
  height: 90px;
  width: 100%;
}

#content.col-full {
  background: none repeat scroll 0 0 transparent;
  padding: 0;
  width: 980px;
}

#footer-widgets-extra {
  background: none repeat scroll 0 0 transparent;
  border-top: 1px solid #E6E6E6;
  margin: 20px auto 0;
  padding: 45px 0 0px;
  width: 980px;
}

body.home #footer-widgets-extra {
  margin: 45px auto 0;
  padding: 53px 0 0;
}

#header-widgets {
  position: absolute;
  right: 2px;
  top: 100px;
  width: 227px;
}

#header-widgets h3 {
  display:none;
}

#sub-header-widgets {
  float:right;
  width: 235px;
  margin-top: 18px;
  padding: 10px 0 10px 20px;
  border-left: 1px solid #d0d0d0;
}

#awards {
  margin-top:-40px;
  margin-bottom:-50px;
  margin-left:-10px;
  float:left;
}

#awards img {
  width:84px;
  height:84px;
  margin-right: 5px;
  float: left;
}

#awards img:last-child {
  margin: 0;
}

@media (max-width: 980px) {
  #awards {
    margin-left: 0;
  }
  #awards img {
    width:80px;
    height:80px;
  }
}

#awards:after {}

div#header-widgets div.textwidget form#signup ul.signup li.clearit input, div#sub-header-widgets div.textwidget form#signup ul.signup li.clearit input {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #D0D0CF;
  box-shadow: 0 0 4px 1px #DDDDDD inset;
  color: #96968C;
  font: 12px BotonRegular,georgia,serif !important;
  margin: 3px 0px!important;
  padding: 8px 10px !important;
  width: 165px !important;
}


div#header-widgets div.textwidget form#signup ul.signup input#signup-submit, div#sub-header-widgets div.textwidget form#signup ul.signup input#signup-submit {
  background: url("images/button-headersignup.jpg") no-repeat scroll 0 0 transparent;
  border: 0 none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  color: #FFFFFF !important;
  cursor: pointer;
  display: block;
  font-style: normal !important;
  font-weight: bold !important;
  padding: 9px 15px !important;
  text-indent: -9999px;
  width: 34px!important;
  float:right;
}

div#header-widgets div.textwidget form#signup ul.signup input#signup-submit:hover, div#sub-header-widgets div.textwidget form#signup ul.signup input#signup-submit:hover {
  background: url("images/button-headersignup-hover.jpg") no-repeat scroll 0 0 transparent;
}

#header-widgets span.header, #sub-header-widgets span.header {
  font-family: BotonBold,"Times New Roman",Times,serif !important;
  font-size: 14px;
  color: #af3d34;
  font-weight: normal;
}

#header-widgets span.header.taf, #sub-header-widgets span.header.taf {
  float: left;
  padding: 0px 10px 0px 0px;
}

#header-widgets form#signup li, #sub-header-widgets form#signup li {
  width: 99%;
  margin: 0px 0px 10px 0px;
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
div#header-widgets div.textwidget form#signup ul.signup li.clearit input, div#sub-header-widgets div.textwidget form#signup ul.signup li.clearit input  {
  width: 160px !important; }
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
h2.title  {
  padding: 40px 120px 70px 0px!important; }
}*/

.one-col-980 #main {
  padding: 0px; 
}
.two-col-right-980 #sidebar {
  width:280px !important;
  padding-left:0;
  padding-top:10px!important;
}
.two-col-right-980 #main {
  width:595px !important;
  padding-right:25px;
  padding-top:40px;
}

@media (max-width: 980px) {
  #content, #content.col-full, div#header, div#header.col-full {
    padding-left: 20px;
    padding-right: 20px;
  }
  #logo {
    left: 20px!important;
  }
}

.entry h4 {
  font-size: 16px; 
  color: #a91c34; 
  }
  
.widget h3, #footer-widgets .widget h3, .nav a, .banner h1, .banner h2, .banner h3, .banner h4, .banner h5 {
  font-family: BotonBold, Georgia, 'Times New Roman', Times, serif !important;
  font-weight: bold !important;
  }
  
@-moz-document url-prefix() {
  .widget h3, #footer-widgets .widget h3, .nav a, .banner h1, .banner h2, .banner h3, .banner h4, .banner h5 {
     font-family: BotonBold, 'Times New Roman', Times, serif !important;
     font-weight: normal !important;
  }
}

div#text-16 div.textwidget {
  background: none !important;
  padding-top: 15px !important;
}

.wpcf7-submit {
  cursor: hand; cursor: pointer;
  background: #9F1411;
  color: #fafafa;
  }

.wpcf7-submit:hover {
  background: #5E0B0B;
  }
  
.gform_wrapper input[type=checkbox], input[type=checkbox], input.checkbox {
  background: none !important;
  float: left !important;
  padding-left: 5px !important;
  padding-bottom: 5px !important;
  width: 25px !important;
  }

  
#sidenewsletter label {
  padding-top: 5px !important;
  }
  
div.wpcf7 input {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #D0D0CF;
  font: 12px BotonRegular, georgia, serif !important;
  margin: 3px 0px !important;
  padding: 12px 10px !important;
  width: 275px !important;
  color: #96968c;
  -webkit-box-shadow: inset 0px 0px 4px 1px #ddd;
  box-shadow: inset 0px 0px 4px 1px #ddd;
}
  
input[type=checkbox] {border: none !important; background: none !important}

 #footer p {
  font-weight: normal !important;
  }

#footer, #footer p {
  color: #433022!important;
  font: 13px/1em BotonRegular,serif !important;
}

#footer p a, #footer p {
    color: #433022!important;
}
  
.entry h2 {
  clear: both;
  background: none repeat scroll 0 0 transparent;
  font-family: BotonBold,'Times New Roman',Times,serif !important;
  font-size: 25px;
  line-height: 100%;
  margin: 0;
  padding: 25px 0 10px;
  text-align: left;
}

.entry h2.notopline {
  background: none !important; 
  padding: 0 0px 20px;
  margin: 10px 0;
  }

h2.homepageheader {
  padding: 20px 0 30px !important;
  }



h2.title {
  background: none repeat scroll 0 0 transparent !important;
  color: #AE3C34 !important;
  font-family: BotonBold,'Times New Roman',Times,serif !important;
  font-size: 38px !important;
  font-weight: normal !important;
  line-height: 36px !important;
  margin: 0 !important;
  padding: 60px 0 70px 0 !important;
  text-align: left !important;
  text-transform: none;
  float:left;
  width: 700px;
}

/*div#wrapper div#content.col-full div#main-sidebar-container {
  background: url(images/bg-pageheader.png) no-repeat top right;
}
  
body.page div#wrapper div#content.col-full div#main-sidebar-container {
  background: url("images/bg-pageheader.png") no-repeat scroll right top transparent!important;
}*/

.two-col-right #main-sidebar-container {
  display: inherit;
}

#main-nav a {
  border: 0px;
  font-family: BotonRegular,Georgia,'Times New Roman',Times,serif !important;
}

.woo-sc-hr, .woo-sc-divider {
  clear: both!important;
  display: block!important;
  margin-bottom: 50px!important;
  padding-top: 50px!important;
  width: 100%!important;
}

.entry ul li {
  list-style-type: disc!important;
  margin: 0 0 0 20px!important;
}

html body.home .entry ul li {
  list-style-type: disc!important;
  margin: 0 0 0 0px!important;
}


html body.home  .entry h2 {
  padding: 0 0 20px!important;
  font-family: Impact, arial, sans-serif!important;
}

.entry h4 {
  color: #5D3F31!important;
  font-family: BotonBold,'Times New Roman',Times,serif !important;
  font-size: 16px!important;
  font-weight: normal!important;
  line-height: 130%!important;
  letter-spacing: 0.5px;
}

.entry h3 {
  font-family: BotonBold,'Times New Roman',Times,serif !important;
}


/* 2. navigation styles */
#navigation {
  background: none repeat scroll 0 0 transparent;
  height: 43px;
  margin: 0 auto;
  padding-bottom: 0;
  padding-top: 2px;
  width: 980px;
}
.nav {
  margin-left:0px;
}
.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a { background:transparent;text-decoration:underline !important; }

.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover, .nav li.selected { border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;color:#ffffff;}

.nav  a  { 
  font:23px BotonBold,"Times New Roman", Times, serif !important;
  text-shadow:0 3px 0 #382a07;
  border-left:2px solid #e8dfcb;
  padding:0 10px;
  text-transform:uppercase;
  text-decoration:none !important;
}
.nav li:first-child a {border-left:none;}

ul#main-nav a {
  border: 0px;
  font-family: BotonRegular,Georgia,'Times New Roman',Times,serif !important;
}

ul#main-nav.nav a {
  font: 15px BotonRegular,"Times New Roman",Times,serif !important;
  color: #fff;
  padding: 0;
  text-decoration: none !important;
  text-shadow: none;
  text-transform: none;
}

ul#main-nav.nav a:hover {
  color: #E8DFCB;
}

ul#main-nav.nav li {
  border-left: 1px solid #877447;
  border-right: 1px solid #B7A374;
  float: left;
  padding: 0 20px;
  width: auto;
  height: 19px;
}

ul#main-nav.nav li:first-child {
  border-left: 0px;
  border-right: 1px solid #B7A374;
  float: left;
  padding: 0px 20px 0px 0px;
  width: auto;
}

ul#main-nav.nav li:last-child {
  border-left: 1px solid #877447;
  border-right: 0px;
  float: left;
  padding: 0px 0px 0px 20px;
  width: auto;
}

#top { background: none;
}

#top .nav a {
  border: 0 none;
  color: #A0B6C6!important;
  font: 12px Arial,sans-serif !important;
  text-transform: none;
  padding: 0px;
}

#top .nav a:hover {
  color: #fff!important;
  text-decoration: none!important;
  background: none;
}

ul#top-nav.nav { float: right!important; }

#top .nav li {
  padding: 0px 20px;
  margin: 10px 0px 21px 0px;
  border-right: 1px solid #1c3242;
  border-left: 1px solid #334e61;
}

#top .nav li:first-child {
  padding: 0px 20px 0px 0px;
  margin: 10px 0px 21px 0px;
  border-right: 1px solid #1c3242;
  border-left: 0px;
}

#top .nav li:last-child {
  padding: 0px 0px 0px 20px;
  margin: 10px 0px 21px 0px;
  border-right: 0px;
  border-left: 1px solid #334e61;
}

#top .nav li.heading {
  padding: 0px 20px 0px 0px;
  margin: 10px 0px 21px 0px;
  text-transform: uppercase;
  cursor: default;
}

#top .nav li.heading a {
  color: #57788e!important;
  font-size: 11px;
  cursor: default;
  text-transform: uppercase;
}

#top .nav li.heading:hover {
  color: #57788e!important;
}


/* 3. footer styles */
#footer  {
  padding-top:50px;
}
#footer p a,#footer p {
  color:#ffffff;
  text-shadow:0 !important;
}
#footer .col-left {
  float:left !important;
}
/* 4. banner areas */
#homebanner {
  /*width:660px;
  height:490px;*/
  float:right;
  height:221px;
  /*background:transparent url(images/homebanner.png) no-repeat top left;*/
}
#homebanner div {
  float:right;
  margin-top:10px;
  width:750px;
  
}
#homebanner div img {
  position: absolute;
    right: 40px;
    top: 90px;
}
.banner {
  text-shadow:-1px 1px 0 #FFFFFF
}
.banner h1 {
  color:#a93b39;
  font-size:40px;
  line-height:40px;
  text-transform:uppercase;
}
.banner h2 {
  color:#634d3d;
  font-size:24px;
  line-height:24px;
  text-transform:uppercase;
  margin-bottom:10px;
}
.banner h3 {
  color:#757143;
  font-size:28px;
  margin-bottom:0;
}
.banner h4 {
  color:#634d3d;
  font-size:22px;
}
.banner h5 {
  color:#634d3d;
  font-size:18px;
  line-height:1.1em;
  margin-bottom:0;
}
#innerbanner {
  float: right;
  height:221px;
}
#innerbanner div {
  float:right;
  margin-top:10px;
  width:980px;
}
#innerbanner div img {
  position: absolute;    
  right: 260px;
    top: 10px;
}
#innerbanner  h1 {
  font-size:34px;
  line-height:34px;
}
#innerbanner  h2 {
font-size:20px;
  line-height:20px;
}
/* 5. widget styles */
#text-4 { /* feedback title image */
  margin-bottom:0;
}
.widget_woo_feedback h3 {
  background: none;
  text-indent: 0px;
  width:234px;
  height:43px;
}
.feedback blockquote {
  color: #5D3F31;
  font-family: Boton,'Times New Roman',Times,serif;
  font-style: normal;
  font-weight: normal;
}
.feedback-author {
  color: #9F1411;
  font-family: Boton,'Times New Roman',Times,serif;
  font-style: normal;
  font-weight: normal;
}
#footer-widgets-extra .widget a#preorderlink {
  display:block;
  width:436px;
  height:158px;
  position:absolute;
  top:0;
  right:0;
  text-indent:-999999px;
}
#footer-widgets.col-3 .block {
  float: left;
  padding: 0 30px 0 0;
  width: 30%;
}

#footer-widgets.col-3 .block.footer-widget-3 {
  padding: 0 0 0 35px;
}
#text-2 { /* reserve your copy feature area in footer */
  width:1022px;
  background: none;
  position:relative;
  margin-bottom:0;
}

#text-2 a {
  font-family:AmasisMTStdBoldItalic !important;
}

.two-col-right-980 #sidebar .widget {
  margin: 0 0 50px;
} 

#sidebar .widget ul {
  list-style-type:none;
  padding:0;
}
#sidebar .widget ul li {
  background: url("images/redbullet.png") no-repeat scroll 0 18px transparent;
  border-bottom: 0 solid #E6E6E6;
  padding: 12px 0 0 10px;
}
#sidebar .widget ul li a {
  font:18px AmasisMTStdBold,"Times New Roman",Times,serif !important;
  text-transform:uppercase;
  color:#9f1411;
}

#sidebar .widget h3 {
  color: #5D3F31;
  font-family: BotonBold,'Times New Roman',Times,serif !important;
  font-size: 25px;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px !important;
}

.widget ul li a {
  color: #AE3C34;
  font-size: 15px;
  font-weight: normal;
  line-height: 22px;
  padding: 0 0 0 5px;
  text-decoration: none;
}

.widget ul li {
  background: url("/wp-content/themes/canvas-commerce/images/li-pin.png") no-repeat scroll 0 4px transparent;
  list-style: none outside none;
  padding: 0 0 0 15px;
}

.widget ul.signup li {
  background: none;
  list-style: none outside none;
  padding: 0px;
}

#header-widgets .widget {
  margin:0 0 0 20px;
  display:inline;
}
#footer-widgets {
  border-top: 0 none;
  height: 332px;
  margin: 0 auto;
}
#footer-widgets .widget h3 {
  color: #5C4433;
  font-family: Impact,arial,sans-serif !important;
  font-size: 20px;
  font-weight: normal !important;
  text-align: left;
}
#footer-widgets #text-6 .textwidget /*newsletter signup form */ {
  width:287px;
  height:311px;
  position:relative;
  background: transparent url(images/widget-bg.png) no-repeat top center;
}
#text-6 .textwidget p {
  padding-top:30px;
  padding-left:35px;
  padding-right:35px;
  text-align:left;
}
#text-6 .textwidget form {
  padding-left:30px;
  padding-right:30px;
}
#rss-2 h3 img {
  display:none;
}
#rss-2 h3 a {
  color:#555555;
}
#footer-widgets #myrss-2 ul {
  width:287px;
  height:311px;
  position:relative;
  background: transparent url(images/widget-bg.png) no-repeat top center;
  list-style:none;
  padding-top:45px;
}
#footer-widgets #myrss-2 ul li {
  background:transparent url(images/bullet.png) no-repeat center left;
  padding-left:10px;
  margin:0 20px;
}
#footer-widgets #myrss-2 ul li a {
   color:#6f0b09;
 }
#footer-widgets #myrss-2 h3 a {
   font-family:BotonBold,"Times New Roman",Times,serif !important;
   text-decoration:none;
 }

div#footer-widgets.col-full div.block h3 a.rsswidget {
  color: #5C4433;
  font-family: Impact,arial,sans-serif !important;
  font-size: 20px;
  font-weight: normal !important;
  text-align: left;
  padding: 0 0 0 6px;
}

div#footer-widgets.col-full div.block h3 a.rsswidget img {
  display: none;
}

html body div#wrapper div#footer-widgets.col-full div.block.footer-widget-2 {
  padding: 0px 15px 0px 7px;
}

div#footer-widgets.col-full div.block a.footdisclaimer {
  color: #5c4433;
  font-weight: normal;
  text-decoration: none;
}

/* 6. body styles */
a:link, a:visited {
  text-decoration:underline;
}
.title {
  text-transform:uppercase;
  background:transparent url(images/rule-fullwidth.png) no-repeat bottom left;
  padding-bottom:18px;
}
.underline {
  background:transparent url(images/rule-fullwidth.png) no-repeat bottom left;
  padding-bottom:18px;
}
.entry blockquote {
  background:none;
  color:#422d23;
  padding-left:0px;
  padding-right:0px;
  padding-top: 2px;
}
.entry blockquote p {
  font-style:italic;
  color:#422d23;
  font-size: 19px;
  line-height: 25px;
}

div.textwidget blockquote p {
  font-style:italic;
  color:#5c4433;
  font-size: 19px;
  line-height: 25px;
  font-weight: normal;
}
.entry img,.entry .thumbnail {
  border:none;
  background:transparent;
  padding:0;
}
.entry ul {
  margin: 0 0 15px;
  padding: 0 0 0 15px;
}



/* 7. Form styles */
/* Tell a Friend and Newsletter Signup widget form styles */
#gform_wrapper_1 {width:287px;height:311px;position:relative;background: transparent url(images/widget-bg.png) no-repeat top center;margin:0;}
#gform_1 {padding-top:30px;padding-left:30px;padding-right:30px;}
form#signup ul {padding:0;}
#gform_wrapper_1 .gform_wrapper li,form#signup li {margin:0;}
#gform_wrapper_1 label,form#signup label {position:absolute;top:0;left:-9999px;}
.gfield,form#signup li {
    margin-bottom: 6px;
  list-style-type:none;
}
form#signup li.clearit {
    width:95%;
}
.gform_wrapper input,.gform_wrapper textarea {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #D0D0CF;
  font: 12px BotonRegular, georgia, serif !important;
  margin: 3px 0px !important;
  padding: 5px 10px !important;
  width: 275px !important;
  color: #96968c;
  -webkit-box-shadow: inset 0px 0px 4px 1px #ddd;
  box-shadow: inset 0px 0px 4px 1px #ddd;
}
input[type="text"] {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #D0D0CF;
  box-shadow: 0 0 4px 1px #DDDDDD inset;
  padding: 8px 10px;
  width: 100%;
}

#sub-header-widgets input[type="text"] {
  width: 168px;
}

@media (max-width: 980px) {
  #sub-header-widgets input[type="text"] {
    width: 150px;
  }
}

input.contact, textarea.contact {
  padding: 10px !important;
  background: #fafafa !important;
  font-size: 13px !important;
  border: 1px solid #999 !important;
  outline: none !important;
  height: auto !important;
  margin-top: 15px !important;
}

input.contact:focus, textarea.contact:focus {
  background: #eee !important;
  border: 1px solid #444 !important;
}

p.contactlabel {
  margin: 22px 10px 0 0; 
  float: left; 
  width: 190px; 
  text-align: right;
  font-size: 16px !important;
  line-height: 26px !important;
  clear: both;
}

#gform_submit_button_1,form#signup input#signup-submit, div.wpcf7 input#signup-submit, input#signup-submit {
  width:auto;
  background-color:#c41714;
  text-indent:0;
  padding:5px 10px 6px !important;
  color:#fff !important;
  border-radius:5px 5px 5px 5px;
  font-weight:bold !important;
  font-style:normal !important;
  cursor: hand; cursor: pointer;
}
.gform_wrapper .gform_footer {
  margin:0 !important;
  padding:0 !important;
  text-align:center;
  width:95%;
}
#gform_wrapper_1 .gform_edit_link {display:none;}


form.wpcf7-form p input#signup-submit, form.wpcf7-form p input#signup-submit:hover {
  background: url("images/button-tellafriend.jpg") no-repeat scroll 0 0 transparent;
  border: 0 none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  color: #FFFFFF !important;
  cursor: pointer;
  font-style: normal !important;
  font-weight: bold !important;
  padding: 15px 67px !important;
  text-indent: -9999px;
  width: auto;
}


form#signup ul.signup input#signup-submit, form#signup ul.signup input#signup-submit:hover {
  background: url("images/button-signup.jpg") no-repeat scroll 0 0 transparent;
  border: 0 none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  color: #FFFFFF !important;
  cursor: pointer;
  font-style: normal !important;
  font-weight: bold !important;
  padding: 15px 67px !important;
  text-indent: -9999px;

  width: auto;
}

#sub-header-signup-submit {
  background: url("http://wordofmouthbook.com/wp-content/themes/canvas-commerce/images/button-headersignup.jpg") no-repeat scroll 0 0 transparent;
  border-radius: 0 !important;
  width: 34px !important;
  height: 34px !important;
  margin: 0;
  position: relative;
  top: 6px;
  cursor: pointer;
}

#sub-header-widgets input[type="text"] {
  font: 12px BotonRegular, georgia, serif !important;
  color: #96968c;
}

div.block div#text-12.widget h3 {
  margin: 0px 0px 25px 0px;
}

/* 8. page template styles */
/* full width title */
.page-template-template-fullwidthtitle-php .title {
  margin-bottom: 0;
    margin-left: 60px;
    padding-top: 20px;  
  padding-right:16px;
}
.page-template-template-fullwidthtitle-php #main,.page-template-template-fullwidthtitle-php #sidebar {
  padding-top:0;
}

div.textwidget form#signup ul.signup li.clearit input {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #D0D0CF;
  font: 12px BotonRegular, georgia, serif !important;
  margin: 3px 0 -3px !important;
  padding: 12px 10px !important;
  width: 275px !important;
  color: #96968c;
  -webkit-box-shadow: inset 0px 0px 4px 1px #ddd;
  box-shadow: inset 0px 0px 4px 1px #ddd;
}

div.textwidget form#signup ul.signup li.clearit2 input {
  display: inline;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #D0D0CF;
  font: 12px BotonRegular, georgia, serif !important;
  margin: 3px 1px -3px 0 !important;
  padding: 12px 10px !important;
  width: 124px !important;
  color: #96968c;
  -webkit-box-shadow: inset 0px 0px 4px 1px #ddd;
  box-shadow: inset 0px 0px 4px 1px #ddd;
}

div.textwidget form#signup ul.signup li.clearit2 {
  width:300px !important;
}

/* 9. added styles (site edits/Tyler's additions) */

.widget ul li a {padding-left: 0 !important} /* Fixes weird indent when sidebar nav goes to two lines */





h6 { font-size: 18px !important; font-family: AmasisMTStdRegular, "Times New Roman", Times, serif !important; padding-left: 50px; background:url(http://wordofmouthbook.com/wp-content/uploads/2011/12/testimonial1.png) no-repeat; margin-top: 25px !important } /* Testimonial bubble on h6's */

h6 em, p em, ul li em {
  font-family: AmasisMTStdItalic; 
}

strong em {
  font-family:AmasisMTStdBoldItalic;
}

h6 strong, p strong, ul li strong {
  font-family: AmasisMTStdBold;
}

h2.orders { font-size: 26px !important; padding-left: 20px !important; padding-right: 20px !important; } /*h2s on pre-order page were too big */

.popup p {font-family:Georgia, Cambria, Times, serif; color: 5d3f31; font-size: 15px; margin-left: 85px; }
.popup h2 {font-family: 'Helvetica Neue', helvetica, arial, sans-serif; color: #9F1411; font-size: 36px; font-weight: bold; }

p.taflabel {
  margin: 10px 10px -5px 0; 
  float: left; 
  width: 165px; 
  text-align: right;
  font-size: 16px !important;
  line-height: 26px !important;
  clear: both;
}

input.taf, textarea.taf {
  padding: 10px !important;
  background: #fafafa !important;
  font-size: 13px !important;
  border: 1px solid #999 !important;
  outline: none !important;
  height: auto !important;
  margin-top: 10px !important;
}


input.taf:focus, textarea.taf:focus {
  background: #eee !important;
  border: 1px solid #444 !important;
}

p.taflabel input[type=submit] {
  width:auto !important;
  background-image:none;
  background-color:#c41714;
  text-indent:0;
  padding:5px 10px 6px !important;
  color:#fff !important;
  border-radius:5px 5px 5px 5px;
  font-weight:bold !important;
  font-style:normal !important;
  cursor: hand; cursor: pointer;
}

p.taflabel input[type=submit]:hover {background: #7A1313 !important; }